



@font-face {
font-family:"Helvetica";
src: url("../fonts/Helvetica.ttf") format("truetype");
}
@font-face {
font-family:"Helvetica-Bold";
src: url("../fonts/Helvetica-Bold.ttf") format("truetype");
}
@font-face {
font-family:"helvetica-light";
src: url("../fonts/helvetica-light.ttf") format("truetype");
font-style:normal;
}

@font-face {
font-family:"digital";
src: url("../fonts/digital-7.ttf") format("truetype");
font-style:normal;
}


html,
body{min-height:100%;height:100%;margin:0;padding:0;font-size:16px;font-family:"Helvetica";color:#000;font-weight:400;background:#fff;overflow:hidden;}
a{color:#000;text-decoration:none;cursor:pointer;}
a:hover{text-decoration:none;}
.bgadd{background:#ebebeb;}
.mbtm15{margin-bottom:15px;}



.scroll-wrapper {overflow: hidden !important;padding: 0 !important;position: relative;height:100%;max-height: none;width: 100%;}
.scroll-wrapper > .scroll-content {border: none !important;box-sizing: content-box !important;height: auto;left: 0;margin: 0;max-height: none;max-width: none !important;overflow: scroll !important;padding: 0;position: relative !important;top: 0; width: auto !important; }
.scroll-wrapper > .scroll-content::-webkit-scrollbar {height: 0;width: 0;}
.scroll-element {display: none;}
.scroll-element, .scroll-element div {box-sizing: content-box;}
.scroll-element.scroll-x.scroll-scrollx_visible,
.scroll-element.scroll-y.scroll-scrolly_visible {display: block;}
.scroll-element .scroll-bar,
.scroll-element .scroll-arrow {cursor: default;} 
.scroll-textarea > .scroll-content {overflow: hidden !important;}
.scroll-textarea > .scroll-content > textarea {border: none !important;box-sizing: border-box;height: 100% !important; margin: 0; max-height: none !important;max-width: none !important;overflow: scroll !important; outline: none;padding: 2px; position: relative !important;top: 0;width: 100% !important;}
.scroll-textarea > .scroll-content > textarea::-webkit-scrollbar {height: 0;width: 0;}
.scrollbar-janos.theme-blue > .scroll-element,
.scrollbar-janos.theme-blue > .scroll-element .scroll-bar,
.scrollbar-janos.theme-blue > .scroll-element .scroll-element_corner,
.scrollbar-janos.theme-blue > .scroll-element .scroll-element_track{ background-color: #66CCEE; }


/******************* JANOS SCROLLBAR *******************/

.scrollbar-janos > .scroll-element,
.scrollbar-janos > .scroll-element div{border: none; margin: 0;overflow: hidden; padding: 0; position: absolute;z-index: 10;}
.scrollbar-janos > .scroll-element div {background-color: transparent;display: block;height: 100%;left: 0;top: 0;width: 100%;border-radius:10px;}
.scrollbar-janos > .scroll-element.scroll-x {bottom: 0;height: 10px;left: 0;right:0;margin:auto;min-width: 80%;width: 80%;border-radius:10px;}
.scrollbar-janos > .scroll-element.scroll-y {height: 90%;min-height: 90%;right: 0;top: 0;bottom:0;margin:auto;width: 10px;border-radius:10px;}
.scrollbar-janos > .scroll-element .scroll-element_corner {display: none;}
.scrollbar-janos > .scroll-element.scroll-x,
.scrollbar-janos > .scroll-element.scroll-x .scroll-bar {background-image: url(../img/scroll-v.png);background:#6cadde;background-repeat: repeat-x;}
.scrollbar-janos > .scroll-element.scroll-x .scroll-bar {box-shadow: 0 1px 2px, 0 -1px 1px rgba(255, 255, 255, 0.8);}
.scrollbar-janos > .scroll-element.scroll-y,
.scrollbar-janos > .scroll-element.scroll-y .scroll-bar {background-image: url(../img/scroll.png);background: #6cadde;background-repeat: repeat-y;}
.scrollbar-janos > .scroll-element.scroll-y .scroll-bar {box-shadow: 0 1px 2px, 0 -1px 1px rgba(255, 255, 255, 0.8);}
.scrollbar-janos > .scroll-element.scroll-x .scroll-element_track {/*background-image: url(../img/scroll-element_track.png);*/background:#c9c9c9; background-repeat: repeat-x;}
.scrollbar-janos > .scroll-element.scroll-y .scroll-element_track {/*background-image: url(../img/scroll-element_track-y.png); */ background:#c9c9c9;background-repeat: repeat-y;}
.scrollbar-janos > .scroll-element.scroll-x .scroll-bar .scroll-bar_body {background-image: url(../img/scroll-bar_body-x.png);}
.scrollbar-janos > .scroll-element.scroll-y .scroll-bar .scroll-bar_body {background-image: url(../img/scroll-bar_body-y.png);}
.scrollbar-janos > .scroll-element.scroll-x .scroll-arrow_less {background-image: url(../img/arrow-left.png); /*box-shadow: 0 1px 2px, 0 -1px 1px rgba(255, 255, 255, 0.8);*/}
.scrollbar-janos > .scroll-element.scroll-x .scroll-arrow_more {background-image: url(../img/arrow-right-more.png);}
.scrollbar-janos > .scroll-element.scroll-y .scroll-arrow_less {background-image: url(../img/arrow-less.png);/*box-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);*/}
.scrollbar-janos > .scroll-element.scroll-y .scroll-arrow_more {background-image: url(../img/arrow-more.png);}
.scrollbar-janos > .scroll-element .scroll-arrow,
.scrollbar-janos > .scroll-element .scroll-bar_body {background-position: center;background-repeat: no-repeat;}
.scrollbar-janos > .scroll-content.scroll-scrolly_visible { left: 0px; margin-left: 0px; }
.scrollbar-janos > .scroll-content.scroll-scrollx_visible { top:  -10px; margin-top:  10px; }

/* scrollbar arrows */

.scrollbar-janos > .scroll-element .scroll-arrow { display: none; }
.scrollbar-janos > .scroll-element.scroll-element_arrows_visible .scroll-arrow { display: block; z-index: 12; }
.scrollbar-janos > .scroll-element.scroll-x.scroll-element_arrows_visible .scroll-arrow_less {display:none; height: 100%; width: 16px;}
.scrollbar-janos > .scroll-element.scroll-x.scroll-element_arrows_visible .scroll-arrow_more {display:none; height: 100%; left: auto; right: 0; width: 16px;}
.scrollbar-janos > .scroll-element.scroll-x.scroll-element_arrows_visible .scroll-element_outer { left: 0px; }
.scrollbar-janos > .scroll-element.scroll-x.scroll-element_arrows_visible .scroll-element_track { left: -32px; }
.scrollbar-janos > .scroll-element.scroll-x.scroll-element_arrows_visible .scroll-element_size { left: -33px; }
.scrollbar-janos > .scroll-element.scroll-y.scroll-element_arrows_visible .scroll-arrow_less { width: 100%; height: 16px;display:none;}
.scrollbar-janos > .scroll-element.scroll-y.scroll-element_arrows_visible .scroll-arrow_more { width: 100%; top: auto; bottom: 0; height: 16px;display:none;}
.scrollbar-janos > .scroll-element.scroll-y.scroll-element_arrows_visible .scroll-element_outer { top: 0px; }
.scrollbar-janos > .scroll-element.scroll-y.scroll-element_arrows_visible .scroll-element_track { top: 0px; }
.scrollbar-janos > .scroll-element.scroll-y.scroll-element_arrows_visible .scroll-element_size { top: 0px; }

/* if another scrollbar is visible */

.scrollbar-janos > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -17px; }
.scrollbar-janos > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -17px; }
.scrollbar-janos > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_inner { left: -17px; }
.scrollbar-janos > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_inner { top: -17px; }

/* if arrows & another scrollbar are visible */

.scrollbar-janos > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_corner,
.scrollbar-janos > .scroll-element.scroll-y.scroll-element_arrows_visible.scroll-scrollx_visible .scroll-element_corner {border-top: 1px solid #AAAAAA;bottom: 0;display: block;height: 0px;left: auto;right: 0;top: auto;width: 16px;z-index: 13;}
.scrollbar-janos > .scroll-element.scroll-x.scroll-element_arrows_visible.scroll-scrolly_visible .scroll-arrow_more { right: 5px;}
.scrollbar-janos > .scroll-element.scroll-x.scroll-element_arrows_visible.scroll-scrolly_visible .scroll-element_track { left: -0px;}
.scrollbar-janos > .scroll-element.scroll-x.scroll-element_arrows_visible.scroll-scrolly_visible .scroll-element_size { left: -0px;}
.scrollbar-janos > .scroll-element.scroll-y.scroll-element_arrows_visible.scroll-scrollx_visible .scroll-arrow_more { bottom: 4px;}
.scrollbar-janos > .scroll-element.scroll-y.scroll-element_arrows_visible.scroll-scrollx_visible .scroll-element_track { top: 0px;}
.scrollbar-janos > .scroll-element.scroll-y.scroll-element_arrows_visible.scroll-scrollx_visible .scroll-element_size { top: 0px;}


.pricingpage .scrollbar-janos > .scroll-element.scroll-x{left: initial; right: 20px;}






/*scroll x*/


.scrollbar-janos1.theme-blue > .scroll-element,
.scrollbar-janos1.theme-blue > .scroll-element .scroll-bar,
.scrollbar-janos1.theme-blue > .scroll-element .scroll-element_corner,
.scrollbar-janos1.theme-blue > .scroll-element .scroll-element_track{ background-color: #66CCEE; }

.scrollbar-janos1 > .scroll-element,
.scrollbar-janos1 > .scroll-element div{border: none; margin: 0;overflow: hidden; padding: 0; position: absolute;z-index: 10;}
.scrollbar-janos1 > .scroll-element div {background-color: transparent;display: block;height: 100%;left: 0;top: 0;width: 100%;border-radius:10px;}
.scrollbar-janos1 > .scroll-element.scroll-x {position:fixed;border-top: 1px solid #AAAAAA;bottom: 60px;height: 10px;left:470px;right:0;margin:auto;width:calc(100% - 550px);border-radius:10px;}
.scrollbar-janos1 > .scroll-element .scroll-element_corner {display: none;}
.scrollbar-janos1 > .scroll-element.scroll-x,
.scrollbar-janos1 > .scroll-element.scroll-x .scroll-bar {background-image: url(../img/scroll-v.png);background:#6cadde;background-repeat: repeat-x;}
.scrollbar-janos1 > .scroll-element.scroll-x .scroll-bar {box-shadow: 0 1px 2px, 0 -1px 1px rgba(255, 255, 255, 0.8);}
.scrollbar-janos1 > .scroll-element.scroll-x .scroll-element_track {background-image: url(../img/scroll-element_track.png);background:#c9c9c9; background-repeat: repeat-x;}
.scrollbar-janos1 > .scroll-element.scroll-x .scroll-bar .scroll-bar_body {background-image: url(../img/scroll-bar_body-x.png);}
.scrollbar-janos1 > .scroll-element.scroll-x .scroll-arrow_less {background-image: url(../img/arrow-left.png); /*box-shadow: 0 1px 2px, 0 -1px 1px rgba(255, 255, 255, 0.8);*/}
.scrollbar-janos1 > .scroll-element.scroll-x .scroll-arrow_more {background-image: url(../img/arrow-right-more.png);}
.scrollbar-janos1 > .scroll-element .scroll-arrow,
.scrollbar-janos1 > .scroll-element .scroll-bar_body {background-position: center;background-repeat: no-repeat;}
.scrollbar-janos1 > .scroll-content.scroll-scrollx_visible { top:  -10px; margin-top:  10px; }
.scrollbar-janos1 > .scroll-element .scroll-arrow { display: none; }
.scrollbar-janos1 > .scroll-element.scroll-element_arrows_visible .scroll-arrow { display: block; z-index: 12; }
.scrollbar-janos1 > .scroll-element.scroll-x.scroll-element_arrows_visible .scroll-arrow_less {display:none; height: 100%; width: 16px;}
.scrollbar-janos1 > .scroll-element.scroll-x.scroll-element_arrows_visible .scroll-arrow_more {display:none; height: 100%; left: auto; right: 0; width: 16px;}
.scrollbar-janos1 > .scroll-element.scroll-x.scroll-element_arrows_visible .scroll-element_outer { left: 0px; }
.scrollbar-janos1 > .scroll-element.scroll-x.scroll-element_arrows_visible .scroll-element_track { left: 0px; }
.scrollbar-janos1 > .scroll-element.scroll-x.scroll-element_arrows_visible .scroll-element_size { left: 0px; }

.scrollbar-janos1 > .scroll-element.scroll-x.scroll-element_arrows_visible.scroll-scrolly_visible .scroll-arrow_more { right: 5px;}
.scrollbar-janos1 > .scroll-element.scroll-x.scroll-element_arrows_visible.scroll-scrolly_visible .scroll-element_track { left: -36px;}
.scrollbar-janos1 > .scroll-element.scroll-x.scroll-element_arrows_visible.scroll-scrolly_visible .scroll-element_size { left: -36px;}



.fullheight{display:block;height:100%;width:100%;position:relative;overflow;hidden;}


header{box-shadow:1px 5px 10px #b9b9b9;height: 90px;padding: 5px 15px;position: fixed;top:0; display: block;width: 100%;background:#fff;z-index:99;}
header .logo{width:250px; float: left; height: 80px;text-align:center;}
header .logo img{max-height: 100%;height: auto;}
header .usersetting{float:right;margin-top:10px;}
header .usersetting .username{font-size:24px;}
header .usersetting .notificationdiv{margin: 0 25px;   font-size: 24px;}
header .usersetting .dropdown{font-size:24px;margin-right:10px;cursor:pointer;}
header .navbar-header{display:none;}
.mainbody{position: relative;display: block;overflow: hidden;height: calc(100vh - 90px); width: 100%; box-sizing: border-box;margin-top:90px;z-index:0;}
.contentalign{background:#fff;    position: relative; display: table; width: 100%;height:100%;}
.valinetext{display: table-cell; vertical-align: middle;  position: relative; width: 100%;}
.pad20{padding:20px;}
.padtop0{padding-top:0px;}
.pad0{padding:0px;}
.ul0{margin:0px;padding:0px;list-style:none;}


#sidebar .navbar-header.nav{ margin: 0; width: 100%; height: 35px; text-align: right;    border-bottom: 1px #89c8fb solid;position:relative;float:inherit;}
#sidebar .navbar-header.nav a{width:40px;height:35px;padding:0px;text-align:center;border: 0;line-height: 44px;}
#sidebar .navbar-header.nav a i{position: relative;margin: 0;font-size: 22px;color: #89c8fb;}
.show-hide-sidebar:hover{background-color:#5479aa;color:#ffffff;}
.show-hide-sidebar.show-sidebar{display:none;}
.show-hide-sidebar.hide-sidebar{display:inline-block;color:#fff;}

#sidebar{color:#737373;background: #fff url(../img/snav-bg.jpg) right repeat-y; padding:0px;padding-top:0px;margin:0px;position:fixed;left:0px;width:270px;top:90px;bottom:0px;    transition: all 0.5s ease;}
/*#sidebar:before{content:"";position:absolute;-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,.4);-moz-box-shadow:0 0 10px 0 rgba(0,0,0,.4);box-shadow:0 0 10px 0 rgba(0,0,0,.2);width:247px;height:100%;z-index:0;}*/
#sidebar a{-webkit-transition:background-color 100ms linear;-moz-transition:background-color 100ms linear;-o-transition:background-color 100ms linear;transition:background-color 100ms linear;-webkit-transition:color 100ms linear;-moz-transition:color 100ms linear;-o-transition:color 100ms linear;transition:color 100ms linear;background-color:transparent;margin:0px;padding:10px 15px;color:#737373;border-bottom:1px #89c8fb  solid;}
#sidebar a > i{ color: #6cadde;-webkit-transition:all 100ms linear;-moz-transition:all 100ms linear;-o-transition:all 100ms linear;transition:all 100ms linear;position:absolute;font-size:19px;margin-top:-2px;}
#sidebar a > i.has-submenu{position:relative;font-size:18px;margin-top:0px;margin-left:5px;}
#sidebar a > span{padding-left:35px;}
#sidebar a.active > i.has-submenu,
#sidebar .nav li > a.active ul.nav-sabmenu li a i,
#sidebar .nav-submenu a.active_submenu i{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);}
#sidebar .nav li:hover{background-color:transparent;color:#ffffff;}
#sidebar .nav li > a:hover,
#sidebar .nav li > a.active{background: #ebebeb;color: #000}
#sidebar .nav li > a:hover i,
#sidebar .nav li > a.active i,
#sidebar a.active_submenu{    color: #6cadde;}
#sidebar > .nav{margin-bottom:50px;}
#sidebar .nav-submenu,
#sidebar .nav-subsubmenu{background-color:#d9d9d9;-webkit-box-shadow:inset 0 4px 4px -2px rgba(0,0,0,.15), inset 0 -4px 4px -2px rgba(0,0,0,.15);-moz-box-shadow:inset 0 4px 4px -2px rgba(0,0,0,.15),inset 0 -4px 4px -2px rgba(0,0,0,.15);color:#737373;width:270px;position:relative;}
#sidebar ul.nav-submenu:before{content:"";display:block;position:absolute;z-index:1;left:23px;top:0;bottom:19px;border-left:1px solid #e2e2e2;}
#sidebar .nav-submenu a{color:#737373;padding:6px 10px 6px 47px;font-size:14px;border:none;height:38px;line-height:30px;}
#sidebar .nav-submenu a:before{content:"";display:inline-block;position:absolute;width:5px;height:5px;left:20px;top:19px;background-color:#cbcbcb;border:1px solid #d9d9d9;z-index:2;}
#sidebar .subsubmenu a:before{content:"";display:inline-block;position:absolute;width:5px;height:5px;left:1px;top:13px;background-color:#cbcbcb;border:1px solid #d9d9d9;z-index:2;}
#sidebar .nav-submenu a.active_submenu{color: #000!important;background: #ebebeb;}
#sidebar .progress{background-color:#131e30;}
#sidebar .nav-submenu.submenu-hidden{display:none;}
#sidebar .subsubmenu{display:none;margin-left:20px;}
.collapsed-sidebar #sidebar .nav > li > ul ul{display:none;margin-left:0px;}
#sidebar .subsubmenu li{position:relative;}
#sidebar .subsubmenu li a{display:block;padding:0px 10px 0px 20px;height:30px;}
#sidebar .nav li.dropdwonactive ul{display:block;}
.menu-right #sidebar{left:auto;right:0px;width:250px;top:50px;bottom:0px;}
#main-nav{padding-bottom:20px;    transition: all 0.5s ease; }
#sm-menu{width:50px;    transition: all 0.5s ease;}
.nav-down{display:none;}
.dropdown-subnav{display:none;}
.dropdown-subnav.active{display:block;}
.dropdown-subnav li{position:relative;    margin-left: 18px;}
#sidebar .nav-submenu .dropdown-subnav li a:before{top:13px;}
#sidebar .nav-submenu a.subnav-title{color: #737373 !important;}
#sidebar .nav-submenu a.subnav-title i{    -webkit-transform: rotate(0deg);color: #737373;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);}
#sidebar .nav-submenu a.subnav-title.current{ color: #000000 !important;background: #ebebeb;}
#sidebar .nav-submenu a.subnav-title.current i{    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);color: #eba74e;}

#sidebar .sidebar_scroll .scrollbar-janos > .scroll-content.scroll-scrollx_visible { top: 0px;  margin-top: 0px;}
#sidebar  .scrollbar-janos > .scroll-element.scroll-x{display:none;}

#sidebar .nav ul li ul.dropdown-subnav{}
#sidebar .nav ul li ul.dropdown-subnav li {list-style:none;padding:0px;margin:0px;border-left: 2px #939393 solid;}
#sidebar .nav ul li ul.dropdown-subnav li a{padding: 2px 20px 2px;display: block; height: 33px;}
#sidebar .nav ul li ul.dropdown-subnav li a.active_submenu{background:transparent;    color: #004282 !important;}
#sidebar .nav ul li ul.dropdown-subnav li a:before{display:none;}
#sidebar .nav ul li ul.dropdown-subnav li a.nav-submenu{display:block;}


.sidebar_scroll{display: block; width: 100%; height: 100%; position: relative;direction: ltr; }
.sidebarscroll {unicode-bidi:bidi-override; direction: rtl; overflow: scroll; overflow-x: hidden!important;height: calc(100% - 35px); margin-left:0px;}
.collapsed-sidebar .sidebarscroll{width:290px;}
.collapsed-sidebar .show-hide-sidebar.show-sidebar{display:inline-block;color:#fff;}
.collapsed-sidebar .show-hide-sidebar.hide-sidebar{display:none;}
.collapsed-sidebar #sidebar{width:50px!important;overflow:visible!important;z-index:10;    transition: all 0.5s ease;}
.collapsed-sidebar #sidebar:before{width:47px;}
.collapsed-sidebar #sidebar .slimScrollDiv{width:50px!important;overflow:visible!important;}
.collapsed-sidebar #sidebar .slimScrollDiv .sidebar_scroll{width:50px!important;overflow:visible!important;}
.collapsed-sidebar #sidebar:hover{z-index:9998;}
.collapsed-sidebar #sidebar .nav > li{height:40px;width:50px;    transition: all 0.5s ease;}
.collapsed-sidebar #sidebar ul.nav:before,
.collapsed-sidebar #sidebar .nav > li a:before{display:none;}
.collapsed-sidebar #sidebar .nav > li a{height:40px;width:50px;padding:14px;}
.collapsed-sidebar #sidebar .nav > li a span{display:none;}
.collapsed-sidebar #sidebar .nav > li a > i.has-submenu{display:none;}
.collapsed-sidebar #sidebar .nav > li:hover{padding:0px;}
.collapsed-sidebar #sidebar .nav > li:hover i{z-index:999!important;color:#eba74e;}
.collapsed-sidebar #sidebar .nav > li:hover > a{width:270px;display:block;}
.collapsed-sidebar #sidebar .nav > li:hover > a > span{display:inline-block !important;padding-left:48px;text-transform:uppercase;font-size:12px;padding-top:0px;background-color:#162439;color:#ffffff;width:220px;position:absolute;left:46px;padding-left:13PX;top:0px;bottom:0px;padding-top:12px;}
.collapsed-sidebar #sidebar .nav > li:hover > a > span .label,
.collapsed-sidebar #sidebar .nav > li:hover > a > span .badge{display:none!important;}
.collapsed-sidebar #sidebar .nav > li:hover > a > span.label,
.collapsed-sidebar #sidebar .nav > li:hover > a > span.badge{display:none!important;}
.collapsed-sidebar #sidebar .nav > li:hover > ul.nav-submenu {display:block!important;z-index:9998;position:absolute;width:220px;left:100%;top:100%;}
.collapsed-sidebar #sidebar .nav > li:hover > ul ul.dropdown-subnav{position:relative;width:100%;left:0; display:none;}
.collapsed-sidebar #sidebar .nav > li:hover > ul ul li a{display:block;}
.collapsed-sidebar #sidebar .nav.nav-submenu > li a{width:220px;padding:13px;line-height:16px;}
.collapsed-sidebar #sidebar .nav.nav-submenu > li a.subsubdown i{display:block;}
.collapsed-sidebar #sidebar .nav > li ul li{width:100%; height:auto;}
.collapsed-sidebar #main-nav{width:50px;height:100%;}
.collapsed-sidebar .contentarea{width:calc(100% - 50px);z-index:99;overflow:visible;}

.footable{width:100%;}
.footable.breakpoint > tbody > tr.footable-detail-show > td{border-bottom:none;}
.footable.breakpoint > tbody > tr.footable-detail-show > td > span.footable-toggle:before{content:"\e113";}
.footable.breakpoint > tbody > tr:hover:not(.footable-row-detail){cursor:pointer;}
.footable.breakpoint > tbody > tr > td.footable-cell-detail{background:#eee;border-top:none;}
.footable.breakpoint > tbody > tr > td > span.footable-toggle{display:inline-block;width:100%;position:absolute;left:0;bottom:0;float:left;text-align:center;font-family:"Glyphicons Halflings";speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;-webkit-font-smoothing:antialiased;padding-right:5px;font-size:14px;color:#888888;}
.footable.breakpoint > tbody > tr > td > span.footable-toggle:before{content:"\e114";}
.footable.breakpoint.toggle-circle > tbody > tr.footable-detail-show > td > span.footable-toggle:before{content:"\e005";}
.footable.breakpoint.toggle-circle > tbody > tr > td > span.footable-toggle:before{content:"\e004";}
.footable.breakpoint.toggle-circle-filled > tbody > tr.footable-detail-show > td > span.footable-toggle:before{content:"\e003";}
.footable.breakpoint.toggle-circle-filled > tbody > tr > td > span.footable-toggle:before{content:"\e002";}
.footable.breakpoint.toggle-square > tbody > tr.footable-detail-show > td > span.footable-toggle:before{content:"\e007";}
.footable.breakpoint.toggle-square > tbody > tr > td > span.footable-toggle:before{content:"\e006";}
.footable.breakpoint.toggle-square-filled > tbody > tr.footable-detail-show > td > span.footable-toggle:before{content:"\e009";}
.footable.breakpoint.toggle-square-filled > tbody > tr > td > span.footable-toggle:before{content:"\e008";}
.footable.breakpoint.toggle-arrow > tbody > tr.footable-detail-show > td > span.footable-toggle:before{content:"\e00f";}
.footable.breakpoint.toggle-arrow > tbody > tr > td > span.footable-toggle:before{content:"\e011";}
.footable.breakpoint.toggle-arrow-small > tbody > tr.footable-detail-show > td > span.footable-toggle:before{content:"\e013";}
.footable.breakpoint.toggle-arrow-small > tbody > tr > td > span.footable-toggle:before{content:"\e015";}
.footable.breakpoint.toggle-arrow-circle > tbody > tr.footable-detail-show > td > span.footable-toggle:before{content:"\e01b";}
.footable.breakpoint.toggle-arrow-circle > tbody > tr > td > span.footable-toggle:before{content:"\e01d";}
.footable.breakpoint.toggle-arrow-circle-filled > tbody > tr.footable-detail-show > td > span.footable-toggle:before{content:"\e00b";}
.footable.breakpoint.toggle-arrow-circle-filled > tbody > tr > td > span.footable-toggle:before{content:"\e00d";}
.footable.breakpoint.toggle-arrow-tiny > tbody > tr.footable-detail-show > td > span.footable-toggle:before{content:"\e01f";}
.footable.breakpoint.toggle-arrow-tiny > tbody > tr > td > span.footable-toggle:before{content:"\e021";}
.footable.breakpoint.toggle-arrow-alt > tbody > tr.footable-detail-show > td > span.footable-toggle:before{content:"\e017";}
.footable.breakpoint.toggle-arrow-alt > tbody > tr > td > span.footable-toggle:before{content:"\e019";}
.footable.breakpoint.toggle-medium > tbody > tr > td > span.footable-toggle{font-size:18px;}
.footable.breakpoint.toggle-large > tbody > tr > td > span.footable-toggle{font-size:24px;}
.footable > thead > tr > th{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:-moz-none;-ms-user-select:none;user-select:none;}
.footable > thead > tr > th.footable-sortable:hover{cursor:pointer;}
.footable > thead > tr > th.footable-sorted > span.footable-sort-indicator:before{content:"\e013";}
.footable > thead > tr > th.footable-sorted-desc > span.footable-sort-indicator:before{content:"\e012";}
.footable > thead > tr > th > span.footable-sort-indicator{display:inline-block;font-family:'footable';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;-webkit-font-smoothing:antialiased;padding-left:5px;}
.footable > thead > tr > th > span.footable-sort-indicator:before{content:"\e022";}
.footable > tfoot .pagination{margin:0;}
.footable.no-paging .hide-if-no-paging{display:none;}
.footable-row-detail-inner{display:table;width:100%;}
.footable-row-detail-row{display:table-row;line-height:1.5em;border-bottom:1px #ccc solid;}
.footable-row-detail-row:last-child{border:0px;}
.footable-row-detail-group{display:block;line-height:2em;font-size:1.2em;font-weight:bold;}
.footable-row-detail-name{width:27%;font-size:12px;display:table-cell;font-family:'Helvetica-Bold';padding-right:0.5em;padding-top:3px;padding-bottom:3px;}
.footable-row-detail-value{display:table-cell;padding-top:3px;padding-bottom:3px;}
.footable-odd{background-color:#f7f7f7;}



.contentarea{width:calc(100% - 270px);float:right;height:100%;overflow:hidden;position:relative;background:#ebebeb;padding:30px 30px 0px;   transition: all 0.5s ease;}
.carousel,
.carousel-inner,
.carousel-inner .item{height:100%;border-radius:10px;}

.width3{width:3%;}
.width4{width:4%;}
.width5{width:5%;}
.width6{width:6%;}
.width7{width:7%;}
.width8{width:8%;}
.width9{width:9%;}
.width10{width:10%;}
.width11{width:11%;}
.width12{width:12%;}
.width14{width:14%;}
.width15{width:15%;}
.width18{width:18%;}
.width20{width:20%;}
.width25{width:25%;}
.width30{width:30%;}
.width35{width:35%;}
.width40{width:40%;}
.width45{width:45%;}
.width50{width:50%;}
.width60{width:60%;}
.width70{width:70%;}

.loginbox{box-shadow: 0px 0px 24px #ccc;width: 500px;height: 300px;margin: auto;background: #fff;}
.mainbody.loginpage{height:100%;margin:0px;}
.loginpage .loginpageform {background-color: rgba(56,87,111,0.7); width: 570px;height:350px; position:relative; padding: 30px;  display: block; margin: auto;box-shadow: 0px 15px 20px rgb(179, 176, 176);}
.loginpage .loginpageform h3 { margin: 0;  padding-bottom: 15px;color: #88d1f3; font-size: 18px;font-weight: normal;}
.loginpage .loginpageform p { color: #e8e8e8; font-size: 18px;}
.loginpage .loginpageform form{display: block;position: relative;width: 100%; padding-top: 25px;}
.loginpage .form-control {margin-bottom: 15px;padding: 5px 15px; height: 43px; font-size: 16px;}
.loginpage button,.loginpage a.btn {background: #19b9e6;color: #fff;  width: 100%; padding: 7px;font-size: 18px;border-color: #19b9e6;}
.loginpage .logremb, .loginpage .logforget a { color: #e8e8e8; font-size: 18px;padding-top: 10px;}
.loginpage .logforget a{display:block;text-align:right;}
.loginpage .logremb input[type=checkbox] {width: 15px;  height: 15px;}
.greybg{background:#ebebeb;}
.contentarea.tablescroll{padding-right:15px;}
.panel{height:100%;margin:0px;position:relative;display:block;}
.panel .panel-header{height:40px;display:block;width:100%;padding:0px 15px 10px;}
.panel .panel-header h3{margin:0px;padding:0px;line-height:30px;float:left;font-family: 'Helvetica-Bold';}
.panel .panel-header .header-right{float:right;height:30px;position:relative;}
.panel .panel-header .form-group{float:left;margin-left:20px;height:30px;}
.panel .panel-header .form-group label{float:left;width:60px;line-height:30px;margin:0px;font-weight:normal;}
.panel .panel-header .form-group select{float:left;width:calc(100% - 60px);padding:0px;height:30px;}
.panel .panel-header .form-group ul{margin:0px;padding:0px;list-style:none;}
.panel .panel-header .form-group .perpage{float:left;margin-right:20px;}
.panel .panel-header .form-group .perpage li{float:left;padding: 0px 5px;line-height: 18px;border-right: 1px #b7b7b7 solid;text-align: center;font-size: 14px;margin: 6px 0;}
.panel .panel-header .form-group .perpage li:last-child{border-right:0px;}
.panel .panel-header .form-group .pagination{float:left;}
.panel .panel-header .form-group .pagination li a.active{}
.panel .panel-header .form-group .pagination li a{padding:2px;width:30px;text-align:center;}
.panel .panel-header .searchgrp input{width:100%;padding-right:35px;height:30px;}
.panel .panel-header .searchgrp button{width: 30px;background: #fff;outline: none;border: 0;position: absolute;right: 2px;top:2px;height: 26px; border-radius: 5px;}
.panel .panel-body{height:calc(100% - 40px);position:relative;}
.leadtable{display:block;width:calc(100% -  15px);position:relative;height:100%;}
.leadtable table{width:100%;}
.leadtable table th{ position: sticky;top:-1px;text-align:center;vertical-align:middle !important;background:#d9d9d9;    border-right-color: #efefef !important;}
.leadtable table tbody td{vertical-align:middle;font-size:14px;border-bottom-color: #6cadde;}
.leadtable table tbody td p{margin:0px;}
.leadtable table tbody td p.clrorange{color: #fc8c00;}
.leadtable table tbody td span{float:right;}
.leadtable table tbody td:nth-child(9),
.leadtable table tbody td:nth-child(10),
.leadtable table.tablelp td:nth-child(8),
.leadtable table.leadsaletable td:nth-child(7){text-align:center;}
.leadtable table tbody td .pending{color: #fc8c00;font-size: 18px;cursor: pointer;display: block;}
.leadtable table tbody td .more{display:inline-block;cursor:pointer;font-size:18px;}
.leadtable table tbody td .more.right{margin-left:15px;}
.leadtable table.campclient tbody td:nth-child(4){text-align:center;}
.leadtable table.tableleadclient td:nth-child(6),
.leadtable table.tableleadclient td:nth-child(7),
.leadtable table.tableleadclient td:nth-child(8){text-align:center;}
.leadtable table.table-striped>tbody>tr:nth-of-type(odd) { background-color: #f9f9f9;}
.leadtable table.table-striped>tbody>tr:nth-of-type(even) { background-color: #fff;}
.pipelineslide{border: 1px #ccc solid;overflow: hidden;text-align: center;height: 100px;background: #e9f3fa;}
.pipelineslide .slidepipeline{height: calc(100% - 24px);padding:5px;}
.pipelineslide .carousel-inner{height:100%;}
.pipelineslide .carousel-inner .item{height:100%;}
.pipelineslide .carousel-inner .item h3{margin:0px;font-family: 'Helvetica-Bold';font-size:14px;height:30px;}
.pipelineslide .navcontrol{height:24px;background:#ccc;position:relative;}
.pipelineslide .navcontrol a{text-decoration:none;width:60px; position: relative;float: left; text-align: center;height: 24px; line-height: 24px; font-family: 'Helvetica-Bold';font-size: 12px;}
.pipelineslide .navcontrol a.right{float:right;}
.pipelineslide .carousel-inner .radio-inline{line-height:30px;font-size:15px;}
.pipelineslide .carousel-inner .radio-inline input[type="radio"]{margin-top:9px;}




@media (max-width:1600px){
	header{height:70px;}
	header .logo{height:60px;}
	#sidebar{top:70px;}
	.mainbody {height: calc(100vh - 70px);margin-top:70px;}
	.leadtable table tbody td{font-size:12px;}
	
	
}


@media (max-width:1440px){
	.panel .panel-header h3{font-size:18px;}
	.panel .panel-header .form-group{margin-left:10px;}
	.panel .panel-header .form-group.searchgrp{width:160px;}
	.leadtable table th{font-size:12px;}
	.leadtable table tbody td{font-size:10px;}
	.leadtable table tbody td .more{font-size:16px;}
	
}


@media (max-width:991px){
header{height:50px;}
header .logo{width:90px;height:40px;}
header .logo img{width:100%;}
header .usersetting{margin-top:7px;}
header .usersetting .username {font-size: 14px;padding-top:3px;}
header .usersetting .notificationdiv,
header .usersetting .dropdown{font-size:18px;}
.sidebarscroll{margin-left:0px;}
.show-hide-sidebar.show-sidebar{display:inline-block;color:#fff;}
.show-hide-sidebar.hide-sidebar{display:none;}
#sidebar{width:50px!important;overflow:visible!important;z-index:10;    transition: all 0.5s ease;top:50px;}
#sidebar:before{width:47px;}
#sidebar .slimScrollDiv{width:50px!important;overflow:visible!important;}
#sidebar .slimScrollDiv .sidebar_scroll{width:50px!important;overflow:visible!important;}
#sidebar:hover{z-index:9998;}
#sidebar .nav > li{height:40px;width:50px;    transition: all 0.5s ease;}
#sidebar ul.nav:before,
#sidebar .nav > li a:before{display:none;}
#sidebar .nav > li a{height:40px;width:50px;padding:14px;}
#sidebar .nav > li a span{display:none;}
#sidebar .nav > li a > i.has-submenu{display:none;}
#sidebar .nav > li:hover{padding:0px;}
#sidebar .nav > li:hover i{z-index:999!important;color:#eba74e;}
#sidebar .nav > li:hover > a{width:270px;display:block;}
#sidebar .nav > li:hover > a > span{display:inline-block !important;padding-left:48px;text-transform:uppercase;font-size:12px;padding-top:0px;background-color:#162439;color:#ffffff;width:220px;position:absolute;left:46px;padding-left:13PX;top:0px;bottom:0px;padding-top:12px;}
#sidebar .nav > li:hover > a > span .label,
#sidebar .nav > li:hover > a > span .badge{display:none!important;}
#sidebar .nav > li:hover > a > span.label,
#sidebar .nav > li:hover > a > span.badge{display:none!important;}
#sidebar .nav > li:hover > ul.nav-submenu {display:block!important;z-index:9998;position:absolute;width:220px;left:100%;top:100%;}
#sidebar .nav > li:hover > ul ul.dropdown-subnav{position:relative;width:100%;left:0; display:none;}
#sidebar .nav > li:hover > ul ul li a{display:block;}
#sidebar .nav.nav-submenu > li a{width:220px;padding:13px;line-height:16px;}
#sidebar .nav.nav-submenu > li a.subsubdown i{display:block;}
#sidebar .nav > li ul li{width:100%; height:auto;}
#sidebar .nav-submenu.submenu-hidden{display:none !important;}
	
	
.sidebarscroll.activescroll { width: 250px;}
.collapsed-sidebar .sidebarscroll{width:250px;}	
.collapsed-sidebar #sidebar { width: 250px!important;z-index: 999;}
.collapsed-sidebar #sidebar:before {width: 250px;}
.collapsed-sidebar #sidebar .slimScrollDiv,
.collapsed-sidebar #sidebar .slimScrollDiv .sidebar_scroll	{width: 250px!important;    overflow: hidden !important;}
.collapsed-sidebar #main-nav,
.collapsed-sidebar #sidebar .nav > li,
.collapsed-sidebar #sidebar .nav > li a	{width: 250px;}
.collapsed-sidebar #sidebar .nav > li a	{padding:10px 15px;}
.collapsed-sidebar #sidebar .nav > li a span {    display: inline-block;}
.collapsed-sidebar #sidebar .nav > li:hover > a > span{width:200px;}
.collapsed-sidebar #sidebar .nav > li:hover > a{width:250px;}
.collapsed-sidebar #sidebar .nav.nav-submenu > li a{width:250px;}
.collapsed-sidebar #sidebar .nav > li a > i.has-submenu { display: block;}
.collapsed-sidebar #sidebar .nav > li:hover > ul.nav-submenu {display: block;z-index:0;position: relative; width: 250px;left: 0; top: 0;}
.collapsed-sidebar #sidebar .nav > ul.nav-submenu > li:hover {padding: 0px; height: auto;}
.collapsed-sidebar #sidebar .nav > li:hover {padding: 0px; height: auto; position:relative;}
.collapsed-sidebar #sidebar .nav > li:hover > ul li{width:100%;height:auto;}
.collapsed-sidebar #sidebar .nav > li:hover > ul li .dropdown-subnav,
.collapsed-sidebar #sidebar .nav > li > ul li:hover ul{display:none;    position: relative; left: 0;  top: 0;}
.collapsed-sidebar #sidebar .nav > li:hover > ul li .dropdown-subnav.active{position:relative;top:0;left:0;width:250px;}
.collapsed-sidebar #sidebar .nav > li > ul ul.dropdown-subnav.active{display:block;}

.contentarea{width:calc(100% - 50px);padding:0px 15px 0px;}
.panel .panel-header .form-group .perpage{display:none;}
.panel .panel-header{height:70px;}
.panel .panel-body {height: calc(100% - 70px);}

.leadtable table th{z-index:9;}
.leadtable table tbody td{position:relative;padding-bottom:20px;}

}

@media (max-width:767px){

.loginpage .loginpageform{width:94%;padding:20px;}
.loginpage .loginpageform p{font-size:16px;}
.loginpage .logremb, .loginpage .logforget {width:50%;float:left;padding:10px 0px;font-size:14px;}
.loginpage .logforget a{font-size:14px;}
header .usersetting .notificationdiv{margin:0 15px;}
.panel .panel-header {height: 100px;padding: 0;}
.panel .panel-body {height: calc(100% - 100px);}
.panel .panel-header .form-group {margin-left: 0;margin-bottom: 5px; height: 30px;position: relative;width:100%;}
.panel .panel-header .header-right .form-group:nth-child(2){width:63%;float:left;}
.panel .panel-header .form-group.searchgrp{width:37%;float:left;}
.panel .panel-header .searchgrp input{padding:5px 35px 5px 5px;}
.panel .panel-header .form-group .pagination li a{font-size:12px;line-height:24px;}
.footable-row-detail-name{width:30%;font-size:11px;}

}